ECHO OFF
:START
CLS
DOMENUT ACID.MNU
IF ERRORLEVEL 10 GOTO EXIT
IF ERRORLEVEL 9 GOTO 9
IF ERRORLEVEL 8 GOTO 8
IF ERRORLEVEL 7 GOTO 7
IF ERRORLEVEL 6 GOTO 6
IF ERRORLEVEL 5 GOTO 5
IF ERRORLEVEL 4 GOTO 4
IF ERRORLEVEL 3 GOTO 3
IF ERRORLEVEL 2 GOTO 2
IF ERRORLEVEL 1 GOTO 1
GOTO START
:1
ACIDWARP
GOTO START
:2
ELEMENTS
GOTO START
:3
RANDWALK
GOTO START
:4
MINDWARP
GOTO START
:5
SYN2X
GOTO START
:6
PLASWAVE
GOTO START
:7
DAZZLE
GOTO START
:8
KENWARP
GOTO START
:9
ZRINGS44
GOTO START
:EXIT
CLS
